<%@ Control language="vb" AutoEventWireup="false" Inherits="DotNetNuke.Modules.DreamSlider.Configuration" %>
<%@ Register TagPrefix="dnn" Assembly="DotNetNuke" Namespace="DotNetNuke.UI.WebControls" %>
<%@ Register TagPrefix="dnn" Assembly="DotNetNuke.Web" Namespace="DotNetNuke.Web.UI.WebControls" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Register TagPrefix="DotNetNuke" TagName="Label" Src="Controls/labelcontrol.ascx" %>

<asp:Literal ID="ActiveTab" runat="server"></asp:Literal>
<br />
<div class="tabsdefaultdefault">
<div id="TabsAdminWrapper">
	<ul class="dnnAdminTabNav dnnClear">
        <li><a href="#TabBasicSettings"><asp:Label ID="lblTabBasicSettings" runat="server" resourcekey="TabBasicSettings" Text="Basic Settings"></asp:Label></a></li>
        <li><a href="#TabMoreSettings"><asp:Label ID="lblTabMoreSettings" runat="server" resourcekey="TabMoreSettings" Text="More Settings"></asp:Label></a></li>
        <li><a href="#TabIntegration"><asp:Label ID="lblTabIntegration" runat="server" resourcekey="TabIntegration" Text="Integration"></asp:Label></a></li>
    </ul>

<div id="TabBasicSettings">
    <dnn:label id="plTemporary" runat="server"  />
    <table style="width: 100%;" cellspacing="0" cellpadding="0" class="normal">
        <tr>
            <td style="width: 320px;vertical-align:top;">
                <asp:Panel ID="pnlTemplate" runat="server" GroupingText="Template">
                    <table style="width: 100%; border: 0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 110px;">
                                            <DotNetNuke:Label ID="plTemplate" runat="server" Text="Template" HelpText="By using templates, you can determine the layout and the general format of a slide show. To choose a template, click on the control panel across to see the list of templates right underneath. As you can see, templates have been categorized based on groups. As you move the mouse on to a specific template name, a small picture of that particular template is displayed. These pictures will help you choose the target template. After deciding on the proper template, form the list, you only need to click on it in order to choose it. By default, there are groups named LS, BS, RS, TS, and CS. The first letter is determined based on the location of the navigator of the slide show whether it is on top, below, right, left, and center. The letter s stands for Series. Please note that, these are only arbitrary names and are categorized this way just to have a better separating system between the templates." Suffix=":" />
                                        </td>
                                        <td style="width: 200px;">
                                            <div class="Template-container">
                                                <div class="Template-head">
                                                    <asp:Label ID="lblTemplateName" runat="server"></asp:Label>
                                                </div>
                                                <div class="Template-body">
                                                    <table class="Template-Table" border="0" cellpadding="0" cellspacing="0">
                                                        <asp:PlaceHolder ID="phTemplates" runat="server"></asp:PlaceHolder>
                                                    </table>
                                                </div>
                                            </div>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>
                
                <asp:Panel ID="pnlFrame" runat="server" GroupingText="Frame">
                    <table style="width: 100%; border: 0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plWidth" runat="server" Text="Width" HelpText="Enter, based on pixels, the width of the slide show. This number determines the width of the main part of the slide show. Regarding a number of templates, in which the navigator is located in sides of the slide show, width of the side bar is going to increase by the same entered value." Suffix=":" />
                                        </td>
                                        <td style="width: 150px;">
                                            <asp:TextBox ID="txtWidth" runat="server" class="DS-Textbox">700</asp:TextBox>&nbsp;px&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtWidth" runat="server" ControlToValidate="txtWidth" ValidationExpression="^[1-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plHeight" runat="server" Text="Height" HelpText="Enter, based on pixels, the height of the slide show. This number determines the height of the main part of the slide show." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtHeight" runat="server" class="DS-Textbox">308</asp:TextBox>&nbsp;px&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtHeight" runat="server" ControlToValidate="txtHeight" ValidationExpression="^[1-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plSidebarWidth" runat="server" Text="Sidebar Width" HelpText="Enter, based on pixels, the width of the side bar. This width will only apply to those templates whose navigators are located on sides, thus will be added to the main width of the module." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtSidebarWidth" runat="server" class="DS-Textbox">200</asp:TextBox>&nbsp;px&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtSidebarWidth" runat="server" ControlToValidate="txtSidebarWidth" ValidationExpression="^[1-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plBorderWidth" runat="server" Text="Border Width" HelpText="Determine, based pixels, the thickness of the slide border. In case you dont want the border to be displayed, leave this field empty or you can enter zero, 0 value." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtBorderWidth" runat="server" class="DS-Textbox">1</asp:TextBox>&nbsp;px&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtBorderWidth" runat="server" ControlToValidate="txtBorderWidth" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plBorderColor" runat="server" Text="Border Color" HelpText="Determine the border color. Once clicked on the field, there will appear a tool box which is there to assist you with the color." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtBorderColor" runat="server" class="color {adjust:false} DS-Textbox-Color" Text="CCCCCC"></asp:TextBox>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plBackgroundColor" runat="server" Text="Background Color" HelpText="Choose a background color for the slider. Once clicked on the field, there will appear a tool box to assist you with the color. <br />In case you dont want colored background, leave the field empty, or you can enter Transparent as well as none." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtBackgroundColor" runat="server" class="color {adjust:false} DS-Textbox-Color" Text="FFFFFF"></asp:TextBox>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plPreloadColor" runat="server" Text="Preload Color" HelpText="Choose a background color for preload. Once clicked on the field, there will appear a tool box which is there to assist you with the color." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtPreloadColor" runat="server" class="color {adjust:false} DS-Textbox-Color" Text="FFFFFF"></asp:TextBox>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>                
                                                
                <asp:Panel ID="pnlTransition" runat="server" GroupingText="Transition">
                    <table style="width: 100%;border:0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plEffect" runat="server" Text="Effect" HelpText="Choose, among the 31 available effects, the effect that plays while changing slides." Suffix=":" />
                                        </td>
                                        <td style="width: 150px;">
                                            <asp:DropDownList ID="ddlEffect" runat="server" CssClass="DS-DropdownList" width="120px">
                                            <asp:ListItem Value="linear" Selected="True">linear</asp:ListItem>
                                            <asp:ListItem Value="Quad.easeIn">Quad.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Quad.easeOut">Quad.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Quad.easeInOut">Quad.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Cubic.easeIn">Cubic.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Cubic.easeOut">Cubic.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Cubic.easeInOut">Cubic.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Quart.easeIn">Quart.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Quart.easeOut">Quart.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Quart.easeInOut">Quart.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Quint.easeIn">Quint.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Quint.easeOut">Quint.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Quint.easeInOut">Quint.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Sine.easeIn">Sine.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Sine.easeOut">Sine.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Sine.easeInOut">Sine.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Expo.easeIn">Expo.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Expo.easeOut">Expo.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Expo.easeInOut">Expo.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Circ.easeIn">Circ.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Circ.easeOut">Circ.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Circ.easeInOut">Circ.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Bounce.easeIn">Bounce.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Bounce.easeOut">Bounce.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Bounce.easeInOut">Bounce.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Back.easeIn">Back.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Back.easeOut">Back.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Back.easeInOut">Back.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Elastic.easeIn">Elastic.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Elastic.easeOut">Elastic.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Elastic.easeInOut">Elastic.easeInOut</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plTransition" runat="server" Text="Transition" HelpText="Choose how you want the slides to change. The way a slide changes can be fade, decrease in the opacity of the current slide and increase in the opacity of the new one, or move, the current slide exiting from one side and the new one entering from other, or can be a combination of the two styles, move &fade." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlTransitionEffect" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem resourcekey="opt_move" Value="move" Selected="True">Move</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_fade" Value="fade">Fade</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_move_fade" Value="both">Move &amp; Fade</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plOrientation" runat="server" Text="Orientation" HelpText="Choose the orientation of the slide. You can enter the horizontal and vertical values. This option will only be available when you set transition mode to move." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlOrientation" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem resourcekey="opt_vertical" Value="vertical" Selected="True">vertical</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_horizontal" Value="horizontal">horizontal</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                        <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plSlideLayout" runat="server" Text="Slide Layout" HelpText="Choose the layout of the slide. The option stack puts slides on top of each other and brows them one by one, and the option slide integrates slides in the form of a chain and moves them altogether. This option will only be available when you set transition mode to move." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlSlideLayout" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem resourcekey="opt_slide" Value="slide" Selected="True">Slide</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_stack" Value="stack">Stack</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plDirection" runat="server" Text="Direction" HelpText="Choose the direction of the slide show whether to display them forward or backward." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlDirection" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem resourcekey="opt_forward" Value="forward" Selected="True">Forward</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_backward" Value="backward">Backward</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plSwitchEvent" runat="server" Text="Switch Event" HelpText="Choose the Switch Event. Despite setting time for a slide to change, you can change the slide by clicking on a specific slide or moving the mouse towards that particular slide." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlSwitchEvent" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem resourcekey="opt_MouseClick" Value="mouseClick" Selected="True">Mouse Click</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_MouseOver" Value="mouseOver">Mouse Over</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plTransitionDelay" runat="server" Text="Transition Delay" HelpText="Choose the slide transition time by entering a number between 100 - 4000. The entered value is based on milli-seconds, so, for instance, entering the number 1000 makes transition lasts for 1 second." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtTransitionDelay" runat="server" class="DS-Textbox">1000</asp:TextBox>&nbsp;ms&nbsp;
                                            <asp:RangeValidator ID="valtxtTransitionDelay" runat="server"  ControlToValidate="txtTransitionDelay" MinimumValue="100" MaximumValue="4000" Type="Integer">*</asp:RangeValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plInterval" runat="server" Text="Interval" HelpText="Choose the interval time during which a slide is displayed. The entered value is based on milli-seconds, so, for instance, entering the number 5000 makes it display for 5 seconds." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtInterval" runat="server" class="DS-Textbox">5000</asp:TextBox>&nbsp;ms&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtInterval" runat="server" ControlToValidate="txtInterval" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plPreloadDuration" runat="server" Text="Preload Duration" HelpText="Determine the preload duration. This duration, again, is based on milli-seconds." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtPreloadDuration" runat="server" class="DS-Textbox">500</asp:TextBox>&nbsp;ms&nbsp;
                                            <asp:RegularExpressionValidator ID="valPreloadDuration" runat="server" ControlToValidate="txtPreloadDuration" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>

            </td>
            <td style="width:10px;">&nbsp;</td>
            <td style="width: 320px;vertical-align:top;">
                
                <asp:Panel ID="pnlSlides" runat="server" GroupingText="Slides">
                    <table style="width: 100%;border:0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plRandomShow" runat="server" Text="Random Show" HelpText="Random display of the slides. If you combine this option with the 'Slide limit' feature , you'll get a smart display feature for your slider. " Suffix=":"  />
                                        </td>
                                        <td style="width: 150px;">
                                            <asp:DropDownList ID="ddlRandomShow" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false" Selected="True">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plNumberOfSlides" runat="server" Text="Number Of Slides" HelpText="Number of slides to display. <br />This option can be very useful if you have for example 30 slides on your slider but only want to show 10 at a time. You input '10' in this case and only 10 slides will appear. Enter 0 or leave empty to disable limitation. If you combine this option with the 'random' feature , you'll get a smart display feature for your slider. <br /> leave this field empty to show all slides." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtNumberOfSlides" runat="server" class="DS-Textbox"></asp:TextBox>&nbsp;&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtNumberOfSlides" runat="server" ControlToValidate="txtNumberOfSlides" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plStartItem" runat="server" Text="Start Item" HelpText="Enter the number of a slide from which you want the slide show to start." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtStartItem" runat="server" class="DS-Textbox">1</asp:TextBox>&nbsp;&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtStartItem" runat="server" ControlToValidate="txtStartItem" ValidationExpression="^[1-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plrepeat" runat="server" Text="Repeat" HelpText="Determine the number of times you want the slide to be displayed. To display the slides for unlimited times leave this field empty." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtrepeat" runat="server" class="DS-Textbox"></asp:TextBox>&nbsp;&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtrepeat" runat="server" ControlToValidate="txtrepeat" ValidationExpression="^[1-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>

                <asp:Panel ID="pnlImage" runat="server" GroupingText="Image">
                    <table style="width: 100%; border: 0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plImageQuality" runat="server" Text="Image Quality" HelpText="Choose the quality of the produced picture. The more quality you choose for a produced picture, the more weigh it is going to have." Suffix=":"  />
                                        </td>
                                        <td style="width: 150px;">
                                            <asp:DropDownList ID="ddlImageQuality" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Low" Value="low">Low</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Default" Value="default" Selected="True">Default</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_High" Value="high">High</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plResizeMode" runat="server" Text="Resize Mode" HelpText="Choose between one of the three methods to produce picture:<ul><li><b>crop:</b> resizes the image and removes parts of it to ensure that the dimensions of the result are exactly as specified by the transformation.</li><li><b>fit:</b> maintains the aspect ratio of the original image while ensuring that the dimensions of the result do not exceed the maximum values for the resize transformation.</li><li><b>none:</b> produce original picture with no change</li></ul>" Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlResizeMode" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Crop" Value="Crop" Selected="True">Crop</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Fit" Value="Fit">Fit</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_None" Value="None">None</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plServerCache" runat="server" Text="Server Cache" HelpText="By enabling this option, a copy of the picture will be stored on the server after it production according to the defined measures, and from then on, instead of reproducing it, this file can be reused. Enabling this option accelerates the speed." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlServerCache" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plClientCache" runat="server" Text="Client Cache" HelpText="By enabling this option, a copy of the picture will be stored on the computer and from then on, based on the time that you have defined, the picture is going to be loaded from the users computer. Enabling this option accelerates the loading time." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlClientCache" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plClientCacheExpiration" runat="server" Text="Client Cache Expiration" HelpText="Determine, based on hours, the cashing time for the user role." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtClientCacheExpiration" runat="server" class="DS-Textbox">96</asp:TextBox>&nbsp;hr&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtClientCacheExpiration" runat="server" ControlToValidate="txtClientCacheExpiration" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                                                    
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>
                                                                
                <asp:Panel ID="pnlAdditionalSettings" runat="server" GroupingText="Additional Settings">
                    <table style="width: 100%; border: 0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plAutoPlay" runat="server" Text="Auto Play" HelpText="In case you want slides to be shown automatically and change based on the entered time, choose the YES option." Suffix=":" />
                                        </td>
                                        <td style="width: 150px;">
                                            <asp:DropDownList ID="ddlAutoPlay" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Yes" Value="true" Selected="True">Yes</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_No" Value="false">No</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="PlMouseWheel" runat="server" 
                                                HelpText="When this option is ON, turning the mouse wheel on Slide show main area will change the slides. Remember mouse wheel always works on navigation area." 
                                                Suffix=":" Text="Mouse Wheel" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlMouseWheel" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Yes" Selected="True" Value="true">Yes</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_No" Value="false">No</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plShowController" runat="server" 
                                                HelpText="To display Slide show controller buttons, choose YES option." 
                                                Suffix=":" Text="Show Controller" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlShowController" runat="server" 
                                                CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Yes" Selected="True" Value="true">Yes</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_No" Value="false">No</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plPauseOnMouseover" runat="server" Text="Pause On Mouseover" HelpText="Once chosen YES, when you move the put the mouse pointer on the slide, the slide would stop changing. " Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlPauseOnMouseover" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Yes" Value="true" Selected="True">Yes</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_No" Value="false">No</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plShowMainNavigator" runat="server" Text="Show Main Navigator" HelpText="The main navigator include Previous, Next, move, and Stop buttons which appear with the mouse move and disappear when mouse moves outside the slide territory. To enable this feature choose YES." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlShowMainNavigator" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Yes" Value="true" Selected="True">Yes</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_No" Value="false">No</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>                                    
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plRightToLeft" runat="server" Text="Right to Left" HelpText="In Case this option is enabled, module Control Panel and slider view will be shown from Right To Left. <br />Please note that, This option is appropriate for locales which writing direction is from right to left in them. <br />Both Arabic and Hebrew, and the non-Semitic languages using the Arabic or the Hebrew alphabet, such as Persian and Yiddish, are written from right to left." Suffix=":" />
                                        </td>
                                        <td style="width: 150px;">
                                            
                                            <asp:DropDownList ID="ddlRightToLeft" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Yes" Value="true">Yes</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_No" Value="false" Selected="True">No</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>                                                
                                                
                
                                                    
            </td>
        </tr>
    </table>
</div>

<div id="TabMoreSettings">
    <table style="width: 100%;" cellspacing="0" cellpadding="0" class="normal">
        <tr>
            <td style="width: 320px;vertical-align:top;">
                                                
                <asp:Panel ID="pnlIntrotext" runat="server" GroupingText="Introtext">
                    <table style="width: 100%; border: 0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plShowIntrotext" runat="server" Text="Introtext" HelpText="Choose Enable to display Introtext. Introtext can include texts, pictures, and links and can be used on the slide in order to show further information. Please note that, besides this option there is another option along with each slide to enable Introtext display, yet this option has the priority." Suffix=":" />
                                        </td>
                                        <td style="width: 150px;">
                                            <asp:DropDownList ID="ddlIntrotext" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>                                    
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="PlIntroTransitionEffect" runat="server" Text="Transition" HelpText="Choose how you want the introtext to change. The way an introtext changes can be fade, decrease in the opacity of the current slide and increase in the opacity of the new one, or move, the current slide exiting from one side and the new one entering from other." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlIntroTransitionEffect" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem resourcekey="opt_move" Value="move" Selected="True">Move</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_fade" Value="fade">Fade</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroEffect" runat="server" Text="Effect" HelpText="Choose the effect that applies while changing the Introtext." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlIntroEffect" runat="server" CssClass="DS-DropdownList" width="120px">
                                            <asp:ListItem Value="linear" Selected="True">linear</asp:ListItem>
                                            <asp:ListItem Value="Quad.easeIn">Quad.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Quad.easeOut">Quad.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Quad.easeInOut">Quad.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Cubic.easeIn">Cubic.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Cubic.easeOut">Cubic.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Cubic.easeInOut">Cubic.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Quart.easeIn">Quart.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Quart.easeOut">Quart.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Quart.easeInOut">Quart.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Quint.easeIn">Quint.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Quint.easeOut">Quint.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Quint.easeInOut">Quint.easeInOut</asp:ListItem>
                                            <%--<asp:ListItem Value="Sine.easeIn">Sine.easeIn</asp:ListItem>--%>
                                            <asp:ListItem Value="Sine.easeOut">Sine.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Sine.easeInOut">Sine.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Expo.easeIn">Expo.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Expo.easeOut">Expo.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Expo.easeInOut">Expo.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Circ.easeIn">Circ.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Circ.easeOut">Circ.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Circ.easeInOut">Circ.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Bounce.easeIn">Bounce.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Bounce.easeOut">Bounce.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Bounce.easeInOut">Bounce.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Back.easeIn">Back.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Back.easeOut">Back.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Back.easeInOut">Back.easeInOut</asp:ListItem>
                                            <asp:ListItem Value="Elastic.easeIn">Elastic.easeIn</asp:ListItem>
                                            <asp:ListItem Value="Elastic.easeOut">Elastic.easeOut</asp:ListItem>
                                            <asp:ListItem Value="Elastic.easeInOut">Elastic.easeInOut</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroOrientation" runat="server" Text="Orientation" HelpText="Choose the orientation of the Introtext. You can decide on the horizontal values from right to left or left to right and vertical values from top to bottom or bottom to top." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlIntroOrientation" runat="server" CssClass="DS-DropdownList" width="120px">
                                            <asp:ListItem resourcekey="opt_horizontal_left" Value="horizontal_left" Selected="True">horizontal-left</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_horizontal_right" Value="horizontal_right">horizontal-right</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_vertical_top" Value="vertical_top">vertical-top</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_vertical_bottom" Value="vertical_bottom">vertical-bottom</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr style="display:none;">
                                        <td>
                                            <DotNetNuke:Label ID="plIntroLayout" runat="server" Text="Layout" HelpText="Choose the Introtext layout. The option stack puts slide Introtexts on top of each other and brows them one by one, and the option slide integrates slide Introtexts in the form of a chain and moves them altogether." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlIntroLayout" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem resourcekey="opt_slide" Value="slide">Slide</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_stack" Value="stack" Selected="True">Stack</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plExitBehavior" runat="server" Text="Exit Behavior" HelpText="Choose for the Introtext how to exit the page. By choosing return, Introtext will exit the page the same way it had entered, and by choosing upturn, Introtext will exit the page from the opposite direction." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlExitBehavior" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem resourcekey="opt_return" Value="return" Selected="True">Return</asp:ListItem>
                                            <asp:ListItem resourcekey="opt_upturn" Value="upturn">Upturn</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroBackgroundOpacity" runat="server" Text="Background Opacity" HelpText="Choose the opacity of the Introtext. The larger the value, the more the opacity of the Introtext background color." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlIntroBackgroundOpacity" runat="server" CssClass="DS-DropdownList">
                                            <asp:ListItem Value="0">0</asp:ListItem>
                                            <asp:ListItem Value="10">10</asp:ListItem>
                                            <asp:ListItem Value="20">20</asp:ListItem>
                                            <asp:ListItem Value="30">30</asp:ListItem>
                                            <asp:ListItem Value="40">40</asp:ListItem>
                                            <asp:ListItem Value="50">50</asp:ListItem>
                                            <asp:ListItem Value="60">60</asp:ListItem>
                                            <asp:ListItem Value="70">70</asp:ListItem>
                                            <asp:ListItem Value="80" Selected="True">80</asp:ListItem>
                                            <asp:ListItem Value="90">90</asp:ListItem>
                                            <asp:ListItem Value="90">100</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroBackgroundColor" runat="server" Text="Background Color" HelpText="Choose a background color for the slide Introtext. Once clicked on the field, there will appear a tool box to assist you with the color. In case you dont want colored background for the Introtext, leave the field unfilled, or you can enter Transparent as well as none." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtIntroBackgroundColor" runat="server" class="color {adjust:false} DS-Textbox-Color" Text="000000"></asp:TextBox>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroBorderColor" runat="server" Text="Border Color" HelpText="Determine the introtext border color. Once clicked on the field, there will appear a tool box which is there to assist you with the color." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtIntroBorderColor" runat="server" class="color {adjust:false} DS-Textbox-Color" Text="CCCCCC"></asp:TextBox>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroBorderWidth" runat="server" Text="Border Width" HelpText="Determine, based pixels, the thickness of the introtext border. In case you dont want the border to be displayed, leave this field empty or you can enter zero, 0 value." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtIntroBorderWidth" runat="server" class="DS-Textbox">1</asp:TextBox>&nbsp;px&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtIntroBorderWidth" runat="server" ControlToValidate="txtIntroBorderWidth" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>                                    
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroTransitionDelay" runat="server" Text="Transition Delay" HelpText="Choose the Introtext transition time by entering a number between 100 - 4000. The entered value is based on milli-seconds, so, for instance, entering the number 1000 makes transition lasts for 1 second." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtIntroTransitionDelay" runat="server" class="DS-Textbox">700</asp:TextBox>&nbsp;ms&nbsp;
                                            <asp:RangeValidator ID="valtxtIntroTransitionDelay" runat="server" ControlToValidate="txtIntroTransitionDelay" MinimumValue="100" MaximumValue="4000" Type="Integer">*</asp:RangeValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroWidth" runat="server" Text="Width" HelpText="Enter, based on pixels, the width of the slide Introtext. Once you enter a value in this field, the Introtext width in all slides will applied. <br /> Please note that you can use tokens listed below as well as mathematical operators in this field. for example ([WIDTH]/2)+2 or 200. <br /> Allowed tokens:<ul><li><b>[WIDTH]:</b> width of the slide show</li><li><b>[HEIGHT]:</b>  height of the slide show</li><li><b>[SIDEBARWIDTH]:</b>  width of the side bar</li><li><b>[INTROTEXTBORDERWIDTH]:</b>  thickness of the introtext border</li></ul>" Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtIntroWidth" runat="server" class="DS-Textbox">auto</asp:TextBox>&nbsp;px&nbsp;
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plIntroHeight" runat="server" Text="Height" HelpText="Enter, based on pixels, the height of the slide Introtext. Once you enter a value in this field, the Introtext height in all slides will applied. <br /> Please note that you can use tokens listed below as well as mathematical operators in this field. for example ([HEIGHT]/2)+2 or 100. <br /> Allowed tokens:<ul><li><b>[WIDTH]:</b> width of the slide show</li><li><b>[HEIGHT]:</b>  height of the slide show</li><li><b>[SIDEBARWIDTH]:</b>  width of the side bar</li><li><b>[INTROTEXTBORDERWIDTH]:</b>  thickness of the introtext border</li></ul>" Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtIntroHeight" runat="server" class="DS-Textbox">auto</asp:TextBox>&nbsp;px&nbsp;
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>
                                                
                <asp:Panel ID="pnlCorners" runat="server" GroupingText="Corners">
                    <table style="width: 100%;border:0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                     <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plRoundCorners" runat="server" Text="Round Corners" HelpText="Choose Enable in order to make the corners of the slide round." Suffix=":" />
                                        </td>
                                        <td style="width: 150px;">
                                            <asp:DropDownList ID="ddlRoundCorners" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false" Selected="True">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plTopLeft" runat="server" Text="Top Left" HelpText="To round top left corner of image, choose Enable option." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlTopLeft" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plTopRight" runat="server" Text="Top Right" HelpText="To round top right corner of image, choose Enable option." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlTopRight" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plBottomLeft" runat="server" Text="Bottom Left" HelpText="To round bottom left corner of image, choose Enable option." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlBottomLeft" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plBottomRight" runat="server" Text="Bottom Right" HelpText="To round bottom right corner of image, choose Enable option." Suffix=":" />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlBottomRight" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>                                    
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plCornerPattern" runat="server" Text="Corner Pattern" HelpText="Choose a corner pattern. default pattern is Round." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlCornerPattern" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_round" Value="round" Selected="True">Round</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_bevel" Value="bevel">Bevel</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_notch" Value="notch">Notch</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_bite" Value="bite">Bite</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_cool" Value="cool">Cool</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_sharp" Value="sharp">Sharp</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_slide" Value="slide">Slide</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_jut" Value="jut">Jut</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_curl" Value="curl">Curl</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_tear" Value="tear">Tear</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_fray" Value="fray">Fray</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_wicked" Value="wicked">Wicked</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_sculpt" Value="sculpt">Sculpt</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_long" Value="long">Long</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_dog" Value="dog">Dog Ear</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_dog2" Value="dog2">Dog2</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_dog3" Value="dog3">Dog3</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_dogfold" Value="dogfold">Dogfold</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_bevelfold" Value="bevelfold">Bevelfold</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plCornerSize" runat="server" Text="Corner Size" HelpText="Enter size of the corner (px). default corner size is 12." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtCornerSize" runat="server" class="DS-Textbox">12</asp:TextBox>&nbsp;px&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtCornerSize" runat="server" ControlToValidate="txtCornerSize" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>                
                
            </td>
            <td style="width:10px;">&nbsp;</td>
            <td style="width: 320px;vertical-align:top;">                                                

                <asp:Panel ID="pnlTooltip" runat="server" GroupingText="Tooltip">
                    <table style="width: 100%;border:0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plShowTooltip" runat="server" Text="Tooltip" HelpText="Choose Enable option to display Tooltip. The tooltip or infotip is a common graphical user interface element. It is used in conjunction with a cursor, usually a mouse pointer. The user hovers the cursor over an item, without clicking it, and a tooltip may appear  a small hover box with information about the item being hovered over." Suffix=":" />
                                        </td>
                                        <td style="width: 150px;">
                                            <asp:DropDownList ID="ddlShowTooltip" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plTooltipStyle" runat="server" Text="Style" HelpText="Choose the Tooltip Style. By default, there have been a number of styles constructed in various colors for this purpose and they can be selected here." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlTooltipStyle" runat="server" CssClass="DS-DropdownList"></asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plFollowCursor" runat="server" Text="Follow Cursor" HelpText="If the tip should follow the cursor" Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlFollowCursor" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Yes" Value="true" Selected="True">Yes</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_No" Value="false">No</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plAlignX" runat="server" Text="Align X" HelpText="Horizontal alignment for the tip relative to the mouse cursor or the target element" Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlAlignX" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Right" Value="right">Right</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Center" Value="center" Selected="True">Center</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Left" Value="left">Left</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plAlignY" runat="server" Text="Align Y" HelpText="Vertical alignment for the tip relative to the mouse cursor or the target element" Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:DropDownList ID="ddlAlignY" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Top" Value="top" Selected="True">Top</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Center" Value="Center">Center</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Bottom" Value="bottom">Bottom</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>                                    
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plOffsetX" runat="server" Text="Offset X" HelpText="Offset X pixels from the default position. this value is applicable when follow cursor is enabled." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtOffsetX" runat="server" class="DS-Textbox">0</asp:TextBox>&nbsp;px&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtOffsetX" runat="server" ControlToValidate="txtOffsetX" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plOffsetY" runat="server" Text="Offset Y" HelpText="Offset Y pixels from the default position. this value is applicable when follow cursor is enabled." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtOffsetY" runat="server" class="DS-Textbox">0</asp:TextBox>&nbsp;px&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtOffsetY" runat="server" ControlToValidate="txtOffsetY" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plShowTimeout" runat="server" Text="Show Timeout" HelpText="Timeout before showing the tip (in milliseconds 1000 == 1 second)" Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtShowTimeout" runat="server" class="DS-Textbox"></asp:TextBox>&nbsp;ms&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtShowTimeout" runat="server" ControlToValidate="txtShowTimeout" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plHideTimeout" runat="server" Text="Hide Timeout" HelpText="Timeout before hiding the tip (in milliseconds 1000 == 1 second)" Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtHideTimeout" runat="server" class="DS-Textbox"></asp:TextBox>&nbsp;ms&nbsp;
                                            <asp:RegularExpressionValidator ID="valtxtHideTimeout" runat="server" ControlToValidate="txtHideTimeout" ValidationExpression="^[0-9]+[0-9]*$">*</asp:RegularExpressionValidator>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>

                <asp:Panel ID="pnlProgressBar" runat="server" GroupingText="Progress Bar">
                    <table style="width: 100%; border: 0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plShowProgressBar" runat="server" Text="Progress Bar" HelpText="Progress Bar is a graphical index that shows the time of slide display. To display the Progress Bar choose Enable." Suffix=":" />
                                        </td>
                                        <td style="width: 150px;">
                                            
                                            <asp:DropDownList ID="ddlShowProgressBar" runat="server" CssClass="DS-DropdownList">
                                                <asp:ListItem resourcekey="opt_Enable" Value="true" Selected="True">Enable</asp:ListItem>
                                                <asp:ListItem resourcekey="opt_Disable" Value="false">Disable</asp:ListItem>
                                            </asp:DropDownList>
                                        </td>
                                    </tr>                                   
                                    <tr>
                                        <td>
                                            <DotNetNuke:Label ID="plProgressBarColor" runat="server" Text="Progress Bar Color" HelpText="Choose a color for Progress Bar. Once clicked on the field, there will appear a tool box to assist you with the color." Suffix=":"  />
                                        </td>
                                        <td>
                                            <asp:TextBox ID="txtProgressBarColor" runat="server" class="color DS-Textbox-Color" Text="CCCCCC"></asp:TextBox>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>

                <asp:Panel ID="pnlServerTime" runat="server" GroupingText="Server Time">
                    <table style="width: 100%; border: 0;" cellspacing="0" cellpadding="0">
                        <tr>
                            <td style="width:10px;">&nbsp;</td>
                            <td style="width:310px">
                                <table style="width: 100%;border:0;font: normal arial 12px;" cellspacing="3" cellpadding="0" class="normal">
                                    <tr>
                                        <td style="width: 160px;">
                                            <DotNetNuke:Label ID="plTimeZone" runat="server" Text="Server TimeZone" HelpText="Enter the time zone of the server" Suffix=":"  />
                                        </td>
                                        <td style="width: 150px;">
                                            &nbsp;
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2">
                                            <dnn:DnnTimeZoneComboBox ID="ddlTimeZone" runat="server" cssclass="DS-DropdownList" width="300"/>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </asp:Panel>
                                                
            </td>
        </tr>
    </table>
</div>

<div id="TabIntegration">  
     <table style="width: 100%;" cellspacing="2" cellpadding="2" class="normal">
        <tr>
            <td style="width: 120px;">&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plStart" runat="server" Suffix=":" Text="Start" HelpText="Use the next code in order to start the slide show. You can insert the HTML code in the HTML module or any other module used in this page." />
            </td>
            <td>
                <asp:TextBox ID="txtStart" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="2" ReadOnly="true"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plPlay" runat="server" Suffix=":" Text="Play" HelpText="Use the next code in order to start the slide show only when the slide show has been stopped. You can insert the HTML code in the HTML module or any other module used in this page." />
            </td>
            <td>
                <asp:TextBox ID="txtPlay" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="2" ReadOnly="true"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plPause" runat="server" Suffix=":" Text="Pause" HelpText="Use the next code in order to stop the slide show from displaying. You can insert the HTML code in the HTML module or any other module used in this page." />
            </td>
            <td>
                <asp:TextBox ID="txtPause" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="2" ReadOnly="true"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plNext" runat="server" Suffix=":" Text="Next" HelpText="Use the next code in order to display the next slide in the slide show. You can insert the HTML code in the HTML module or any other module used in this page." />
            </td>
            <td>
                <asp:TextBox ID="txtNext" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="2" ReadOnly="true"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plPrevious" runat="server" Suffix=":" Text="Previous" HelpText="Use the next code in order to display the previous slide in the slide show. You can insert the HTML code in the HTML module or any other module used in this page." />
            </td>
            <td>
                <asp:TextBox ID="txtPrevious" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="2" ReadOnly="true"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plForward" runat="server" Suffix=":" Text="Forward" HelpText="Use the next code in order to display the slide show in a forward direction. You can insert the HTML code in the HTML module or any other module used in this page." />
            </td>
            <td>
                <asp:TextBox ID="txtForward" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="2" ReadOnly="true"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plBackward" runat="server" Suffix=":" Text="Backward" HelpText="Use the next code in order to display the slide show in a backward direction. You can insert the HTML code in the HTML module or any other module used in this page." />
            </td>
            <td>
                <asp:TextBox ID="txtBackward" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="2" ReadOnly="true"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plGoTo" runat="server" Suffix=":" Text="Go To" HelpText="Use the next code in order to display a specific slide in the slide show. You can insert the HTML code in the HTML module or any other module used in this page." />
            </td>
            <td>
                <asp:TextBox ID="txtGoTo" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="3" ReadOnly="true"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plStartCallback" runat="server" Suffix=":" Text="Start Callback" HelpText="If you want anything particular happen at the beginning of your slide, you need to enter your Java Script here. Please note that your SlideNumber$ variable is the slide numbers and it starts from 0. " />
            </td>
            <td>
                <asp:TextBox ID="txtStartCallback" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="4">/*alert('start : '+ $slideNumber)*/</asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>
                <DotNetNuke:Label ID="plEndCallback" runat="server" Suffix=":" Text="End Callback" HelpText="If you want anything particular happen at the end of your slide, you need to enter your Java Script here. Please note that your SlideNumber$ variable is the slide numbers and it starts from 0." />
            </td>
            <td>
                <asp:TextBox ID="txtEndCallback" runat="server" TextMode="MultiLine" CssClass="DS-TextArea" Width="500" Rows="4">/*alert('end : '+ $slideNumber)*/</asp:TextBox>
            </td>
        </tr>
        <tr>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
    </table>        
</div>

</div>
</div>

<br />
                
<table cellpadding="0" cellspacing="0" border="0" width="100%" class="tblcontent normal">
    <tr>
        <td style="text-align: center; padding: 10px 0;" colspan="2">
            <asp:ValidationSummary ID="ValidationSummary1" DisplayMode="List" runat="server" />
        </td>
    </tr>
    <tr>
        <td colspan="2" style="width: 100%; text-align: center;">
            <asp:LinkButton ID="cmdUpdate" runat="server" resourcekey="cmdUpdate" Text="Update" CssClass="Update" />
        </td>
    </tr>
    <tr>
        <td colspan="2">&nbsp;</td>
    </tr>
</table>


<script language="javascript" type="text/javascript">
    /*globals jQuery, window, Sys */
    (function ($, Sys) {
        function setupTabs() {
            $('#TabsAdminWrapper').dnnTabs().dnnPanels();
            $("ul").removeClass("dnnAdminTabNav");
        }
        $(document).ready(function () {
            setupTabs();
            Sys.WebForms.PageRequestManager.getInstance().add_endRequest(function () {
                setupTabs();
            });
        });
    } (jQuery, window.Sys));
</script>